/*useful if it was html5*/
@media print {
  a[href]:after {
    content: none;
  }
  @page {size: landscape}
}

#preview
{
width:200px;
border:solid 1px #dedede;
padding:10px;
color:#cc0000;
font-size:12px
}

.red_text_highlight{
	color: #ae0e44;
}

.validation_error{
	color: red;
}

.table-bordered, .table-bordered th, .table-bordered td { border-color: black black black; }

.header {
	background-image: linear-gradient(#EEEEEE, white, #EEEEEE);
	color: #61009f;
	border-top: 2px solid #61009f;
	border-bottom: 2px solid #61009f;
}
.valign {
	display: flex;
	justify-content: center;
	align-items: center;
}

.content-wrap{
	/*padding-top: 20px;*/
	min-height: 500px;
}

.content-heading{
	display: block;
	width: 100%;
	padding: 0px;
	margin-bottom: 20px;
	font-size: 21px;
	line-height: 40px;
	/*color: rgb(51, 51, 51);*/
	border-width: 0px 0px 1px;
	border-style: none none solid;
	border-color: rgb(229, 229, 229);
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image: none;
}

.footer{
	border-top: 2px solid #61009f;
	padding: 10px; background-color: #eeeff4; color: gray; font-size: 12px;
}